<div [formGroup]="form">
  <div class="row mb-2">
      <h3>Vervoermiddel <a type="button" class="btn btn-outline-secondary btn-sm mt-1" (click)="addVervoermiddel()">
        <add-item-svg></add-item-svg>
      </a></h3>
  </div>
  <div class="row">
    <div class="col-12">
      <div>
        <div formArrayName="vervoermiddel" *ngFor="let vervoermiddelControl of t.controls; let i=index">
          <div [formGroupName]="i">


            <div class="row align-items-center">

              <div class="col-8">
                <label>Vervoermiddel beschikbaar voor uitvoering werk <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Indicatie die aangeeft of er een vervoermiddel beschikbaar is voor het uitvoeren van de functie." tooltipClass="custom" for="clicked"></i></label>
                <div class="input-group">
                  <select-enum [control]='$any(vervoermiddelControl.get("indicatieBeschikbaarVoorUitvoeringWerk"))'
                               [values]="indicatieThreeValues"></select-enum>
                </div>

                <label>Vervoermiddel beschikbaar voor woon-werkverkeer <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="Indicatie die aangeeft of de werkzoekende het vervoermiddel ter beschikking heeft voor woon-werkverkeer." tooltipClass="custom" for="clicked"></i></label>
                <div class="input-group">
                  <select-enum [control]='$any(vervoermiddelControl.get("indicatieBeschikbaarVoorWoonWerkverkeer"))'
                               [values]="indicatieThreeValues"></select-enum>
                </div>
              </div>

              <div class="col-4">
                <button type="button" class="btn btn-outline-danger" (click)="removeVervoermiddel(i)">
                  <remove-item-svg></remove-item-svg>
                </button>
              </div>
            </div>


          </div>
        </div>
      </div>
    </div>
  </div>
</div>
